from django.contrib import admin
from .models import Invitation


class InvitationAdmin(admin.ModelAdmin):
    list_display = ['owner', 'guest', 'msg', 'msg_hash',
                    'created_date', 'consumed']


admin.site.register(Invitation, InvitationAdmin)
